Subject: bug#1502: CR/LF Unicode Problem

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Dec 2008 10:02:45 +0200

> Date: Fri, 5 Dec 2008 16:33:53 -0600
> From: "Lafleur, Henry" <[email-masked]>
> Cc: 
> 
> When I load a Unicode file (UTF-8) where some lines in CR/LF and some
> lines end in LF, in hexl-mode the CR/LF EOL's appear as CR/CR/LF and the
> LF EOL's appear as CR/LF. See this thread for more information: 
> 
> http://social.msdn.microsoft.com/Forums/en-US/netfxbcl/thread/8ef5b69d-135d-4584-ae1a-1caeb4afc846/#page:1
> 
> If I save the file in hexl mode, it will save it with the extra CRs,
> thus modifying the file more than anticipated.

Can you post a shortest example of a file that exhibits this behavior?
I didn't see it in the thread you were citing; sorry if I missed
something.